pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/35946 (www/firefox2 needs -fno-strict-aliasing)

Synopsis: www/firefox2 needs -fno-strict-aliasing

State-Changed-From-To: open->closed
State-Changed-When: Wed, 17 Dec 2008 19:19:53 +0000
It looks like at least firefox3's configure knows it needs
-fno-strict-aliasing, and since firefox2 is EOL after today's
bugfix release I don't expect it to remain in pkgsrc after
2008Q4 is cut.

Home | Main Index | Thread Index | Old Index